@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,100;1,200;1,300;1,400;1,500;1,600&display=swap');
/* .bot-con {
  width: 80vw !important;
} */
*{
  font-family: 'Poppins', sans-serif;
}
:root {
  --bs-solane-blue: #005091;
  --bs-solane-blue-rgb: 0, 80, 145;
}
/* Custom Classes - Solane Blue */
.text-solane-blue {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-solane-blue-rgb), var(--bs-text-opacity)) !important;
}
.btn-solane-blue {
  color: #fff !important;
  background-color: #005091 !important;
  border-color: #005091 !important;
}
.bot-card{
    border-radius: 10px;
    height: 88vh;
}
.bot-card-header{
   background-color: #FFFFFF !important;
}
.bot-card-body {
    min-height: 65vh !important;
}
/* Register Module */
.box {
  margin: 0 auto 30px;
  padding: 6px;
  border: 1px solid rgb(221, 170, 121);
  border-radius: 5px;
}

.box .inner {
  height: 100%;
  padding: 0 5px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
    
}

.title {
  display: flex;
  justify-content: left;
}

.solane-brown-text{
  color:#DDAA79;
}

.title span{
  background: #FFFFFF;
  font-size: 15px;
  font-weight:400;
  margin-top: -1.7em;
  padding: 0 10px;
}
/* Step Indicator */
.step_indicator .col {
  display: flex;
  align-items: center;
}
.step-info-con {
  display: flex;
  /* align-items: center; */
  /* flex-direction: column; */
  align-items: flex-start;
}
.step-info-con svg {
  margin-top: 6.5px;
  /* margin-right: 10px; */
}
.step-info-con:not(:first-child) .step-info {
  display: none;
}
.step-info {
  flex: 1;
  /* margin-top: 10px; */
}
.step-info h6{
  margin-bottom:0 !important;
}

.step_indicator .col svg {
  margin-right: 10px;
}
/* Floating labes + placeholder shown */
.form-floating label {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  pointer-events: none;
  opacity: .5;
  transition: opacity 0.2s ease;
  color: black;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.form-floating input:focus + label,
.form-floating input:placeholder-shown + label {
  opacity: 1;
  color: gray;
}

.form-floating input:focus + label i:not(.birthday-class i){
  display: none;
}
.form-floating input:focus + label .birthday-class i {
  display: inline-block;
}

.form-floating label i {
  order: 2;
  margin-left: 5px; 
  font-size: 8px;
}

.form-floating input:not(:placeholder-shown) + label i {
  display: none;
}

.termsPrivacy{
  color:#005091;
  text-decoration: underline;
  font-weight: 500;
}

/* Maps Module */
.pac-container {
    transition: 0.5s height;
  }
  .pac-item-query {
    font-size: .9rem;
    font-weight: 100;
  }
  .pac-item {
    font-size: .9rem;
    font-weight: 100;
    padding: 1rem;
  }
  .pac-matched {
    font-size: 1rem;
    font-weight: 700;
    color: #005091;
  }
  .pac-icon {
    display: none;
  }
  .pac-container:after {
      background-image: none !important;
      height: 0px;
  }
  
.btn {
    background: RGB(0, 80, 145);
    border: 0;
    color:RGB(255, 255, 255);
    border-radius: 10px;
    height: 45px;
    transition: all 0.2s ease;
}
.errorMessage{
  color: red;
}
.errorCart{
  color: red;
  padding-left: 20px;
}
#errorOTP{
  display:block !important;
}
.resendBtn{
  background: none;
  border: none;
  color: gray;
  cursor: pointer;
}


img.card-img-top{
  display: flex;
  align-self: center;
}

.message-success{
  font-size: 20px; 
  font-weight: 500;
}

/* .active-indicator{

}
.inactive-indicator{

} */

.step_indicator {
  display: flex;
  justify-content: center;
  align-items: center;
}

.step-info-con {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-grow: 1;
  transition: all 0.3s ease;
  max-width: 100px;
}

.step-info-con.active {
  transform: translateX(0) scale(1);
  max-width: 250px;
}

.step-info-con.active ~ .step-info-con {
  transform: translateX(-50%) scale(0.8);
  max-width: 100px;
}

.step-info-con.active ~ .step-info-con.active {
  transform: translateX(50%) scale(0.8);
  max-width: 100px;
}

.step-info-con:not(.active) {
  opacity: 0.6;
}
.select2-results {
  display: block;
  height: 100px !important;
  overflow: auto !important;
}
.qty{
  text-align: center;
  width: 30px;
}